@charset "utf-8";
/* CSS Document */

/* ----------- My Form ----------- */
.myform{
    background-color: #f1f4f7;
    box-sizing: border-box;
    float: left;
    margin: 0;
	font-family: "Open Sans",sans-serif;
	width: 100%;
}
form{
	box-sizing: border-box;
    float: left;
    padding: 20px 30px;
    width: 100%;
}	
	
.myform p{ 
    font-size: 10px;
    margin: 20px 0 0;
}
span {
  
}

.myform h1, .myform h2 {
    color: #0b86c1;
    font-size: 24px;
    font-weight: 400;
    margin: 10px 0;
    padding: 0;
    text-rendering: optimizelegibility;
}
#stylized label{
    color: #65676f;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    margin: 10px 0 5px;
    text-align: left;
}


.formLeft {
    box-sizing: border-box;
    float: left;
    margin-right: 5%;
    width: 45%;
}

.formRight {
    box-sizing: border-box;
    float: left;
    width: 45%;
}


#stylized label{
	display:block;
	width:100%;
}
#stylized .small{
	color:#FF0000;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:140px;
}
#stylized .required {
	color:#FF0000;
	font-size:11px;
	font-weight:normal;
	text-align:right;
}

#stylized input{
    border: 1px solid #cccccc;
    float: left;
    margin: 0 0 10px;
    padding: 8px;
    width: 100%;
}
#stylized01 label{
	font-weight:normal;
	text-align:left;
	font-size: 14px;
}
#stylized01 .small{
	color:#FF0000;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:140px;
}
#stylized01 .required {
	color:#FF0000;
	font-size:11px;
	font-weight:normal;
	text-align:right;
}
.myform ul li {
	list-style-type: none;
	margin: 0px;
	font-size:14px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.myform ul {
	list-style-type: none;
	padding: 2px 0;
	margin: 0px;
}
.myform .textarea {
	width: 100%;
}


button {
    -moz-user-select: none;
    background-color: #5f6c78;
    border: 1px solid #5f6c78;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    margin: 10px 0;
    padding: 8px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-rendering: optimizelegibility;
    text-transform: uppercase;
    transition: all 0.15s ease 0s;
    vertical-align: middle;
    white-space: normal;
    width: auto;
}

@media only screen 
and (max-width : 568px) 
{ 
form {
    padding: 10px 30px;
}
.myform p {
    margin: 10px 0 0;
}
.formLeft, .formRight {
    margin-right: 0 !important;
    width: 95%;
}

}